.ejConTBox{
    width:1180px; 
    background:#fff; 
    margin:0 auto 100px;
}
.sm-box{
padding-top:20px;
margin-bottom:30px;

}
.sm-box p{
line-height: 25px; font-size: 15px; color: #333; text-indent0: 2em;margin-bottom: 10px;

}

/*当前位置*/
.position{
    margin:20px;
}
.position span{
    font-size:16px;
    font-family:"微软雅黑";
    color:#4B4B4B;
}
.position span a{
    display:inline-block;
    font-size:16px;
    font-family:"微软雅黑";
    color:#232323;
}


/*左侧导航*/
.list_left{
    width:310px;
    height:881px;
    float:left;
    background:url(/eportal/fileDir/tjj/images/leftNavBg1.png);
}
.list_left .tit{
    height:80px;
    background:url(/eportal/fileDir/tjj/images/leftNavBg2.png);
    margin-bottom:35px;
}
.list_left .tit span{
    font-family:"微软雅黑";
    font-size:24px;
    color:#fff;
    line-height:80px;
    display:block;
    font-weight:bold;
    text-align:center;
    width:auto;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.list_left .conT ul li{
    width:272px;
    margin:0 auto 20px;
    height:56px;
    text-align:center;
    background:#f1f8ff;
    border-radius:6px;
}
.list_left .conT ul li a{
    font-size:18px;
    display:block;
    line-height:56px;
    font-family:"微软雅黑";
    color:#414141;
}
.list_left .conT ul li.on{
    background:url(/eportal/fileDir/tjj/images/leftNavBg3.png);
}
.list_left .conT ul li.on a{
    color:#fff;
    font-weight:bold;
}

.list_left .conT ul li:hover{
    background:url(/eportal/fileDir/tjj/images/leftNavBg3.png);
}
.list_left .conT ul li:hover a{
    color:#FFF;
    font-weight:bold;
}

/*右侧*/
.list_right{
    float:right;
    width:830px;
}
.list_right .tit{
    padding-bottom:20px;
    border-bottom:1px solid #ECECEC;
}
.list_right .tit .stick{
    width:6px;
    height:26px;
    background:#236093;
    border-radius:6px 0px 6px 0px;
    float:left;
    margin-right:12px;
}
.list_right .tit h4{
    font-size:24px;
    font-weight:bold;
    color:#236093;
    float:left;
}
.list_right .tit a{
    float:right;
    width:105px;
    height:35px;
    line-height:35px;
    text-align:center;
    border-radius:5px;
    font-size:16px;
    color:#FEFDFD;
    background:#5B8AB5;
}

/*信息列表*/
.xxList li{
    margin:30px 0;
}
.xxList li a{
    display:block;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    font-size:16px;
    font-family:"微软雅黑";
    color:#252525;
}
.xxList li span{
    float:right;
    font-size:16px;
    color:#767676;
}

/*新闻发布与热点解读*/
.xwfbRdjd li{
    height:212px;
    margin-top:35px;
    border-bottom:1px solid #c9c9c9;
}
.xwfbRdjd li>a{
    float:left;
}
.xwfbRdjd li>a,.xwfbRdjd li>a img{
    display:block;
    width:280px;
    height:175px;
}
.xwfbRdjd li span{
    float:right;
    width:522px;
    line-height:32px;
    font-size:15px;
    color:#333;
}
.xwfbRdjd li span i{
    font-style:normal;
    font-weight:700;
    color:#0F73BF;
    font-size:15px;
}
.xwfbRdjd li span a{
    font-size:15px;
    color:#333;
}
.xwfbRdjd li span a:hover{
    color:#0F73BF;
}

/*党组成员*/
.dzcyBox{
    margin-bottom:20px;
}
.dzcy_pic{
    width:268px;
    height:238px;
    background:#F8F8F8;
}
.dzcy_pic a{
    display:block;
    width:228px;
    height:157px;
    margin:0 auto;
    margin-top:16px;
    text-align:center;
}
.dzcy_pic a img{
    width:100%;
    height:100%;
    margin-bottom:20px;
}
.dzcy_pic a span{
    font-size:18px;
    color:#333;
}
.dzcyXx{
    width:535px;
}
.dzcyXx .dzcyXxTit{
    height:42px;
    background:#FFFFFF;
    line-height:42px;
    font-size:18px;
    border-bottom:1px solid #DFDFDF;
    color:#333;
}
.dzcyXx .dzcyXxTit em{
    float:left;
    width:46px;
    height:100%;
    margin-right:13px;
    background:url(/eportal/fileDir/tjj/images/dzcy_zw.png) no-repeat center;
    background-color:#3A5692;
}
.dzcyBox .fggz .dzcyXxTit em{
    background:url(/eportal/fileDir/tjj/images/dzcy_fg.png) no-repeat center;
    background-color:#3A5692;    
}
.dzcyXxCon{
    margin:20px 0;
    font-size:16px;
    color:#333;
}
.dzcyXxCon *{
    font-size:16px;
    color:#333; 
}


/*单篇文章*/
.conBox{
    margin:10px 30px 0;
}
.conBox *{
    font-size:16px;
    color:#333;
    line-height:200%;
}
.conBox h1{
    font-weight:bold;
    text-align:center;
}
.conBox strong{
    font-weight:bold;
}
.conBox img{
    display:block;
    max-width:100%;
    margin:0 auto;
}


/*分页*/
.tjjPage{
    width:95%;
    text-align:center;
    padding:12px;
    margin-top:60px;
    line-height: 50px;
}
.tjjPage span,.tjjPage a{
    font-size:14px;
    color:#000;
}
.tjjPage .zys font{
    font-size:14px;
    color:#000;
}
.tjjPage .sypageNum font,.tjjPage a{
    border:1px solid #ccc;
    background:#DDD;
    padding:6px 10px;
    margin:0 2px;
    text-decoration:none;
}
.tjjPage span font.NormalRed{
    font-size:14px;
    color:#FFF;
    background:#0168b5;
}
.tjjPage span a.NormalRed{
    font-size:14px;
    color:#FFF;
    background:#0168b5;
}
.tjjPage a:hover{
    color:#FFF;
    background:#0168b5;
}


/*图片新闻*/
.tpList{
    padding:0 1px;
}
.tpList li{
    width:240px;
    height:200px;
    float:left;
    margin:0 18px;
}
.tpList li>a,.tpList li>a img{
    display:block;
    width:240px;
    height:160px;
}
.tpList li span{
    display:block;
    line-height:25px;
    text-align:center;
}
.tpList li span a{
    display:block;
    font-size:14px;
    color:#333;
    line-height:25px;
    text-align:center;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.tpList li span a:hover{
    color:#0F73BF;
}

/*响应式*/
@media only screen and (max-width:1025px) {
    .ejConTBox{
        width:100%;
        padding: 0 10px;
        box-sizing: border-box;
    }
    .position{
        margin:10px 0;
        line-height:32px;
    }
    .list_left,.list_right{
        float:inherit;
        width:100%;
    }
    .list_left{
        height:auto;
    }
    .list_left .tit{
        background-size:100% 100%;
    }
    .list_left .conT ul li{
        float:left;
        width:50%;
    }
    .list_left .conT ul li.on,.list_left .conT ul li:hover{
        background-size:100% 100%;
    }
    .conBox img{
        width:80%;
    }
    .xxList li a span{
        padding:0 10px;
    }
    .xwfbRdjd li{
        height:auto;
        margin-top:20px;
    }
    .xwfbRdjd li>a,.xwfbRdjd li span{
        float:inherit;
    }
    .xwfbRdjd li>a{
        margin:0 auto 10px;
    }
    .xwfbRdjd li span{
        display:block;
        width:100%;
    }
    .dzcy_pic{
        margin:0 auto 20px;
    }
    .dzcyXx{
        width:100%;
    }
    .conBox{
        margin:10px 5px 0;
    }
    .tpList{
        padding:0;
    }
    .tpList li{
        float:inherit;
        width:100%;
        height:auto;
        margin:0;
    }
    .tpList li>a,.tpList li>a img{
        width:100%;
        height:auto;
    }
}